/* Framework reset */

div,
ol, ul, li,
dl, dt, dd,
p, h1, h2, h3, h4, h5, h6,
textarea, input, select, label, blockquote, form, fieldset, legend {
  position: relative;
  float: left;
  width: 100%;
}

input, textarea, select { width: auto; }

input { border: none; }

a img {
	padding: 0;
	margin: 0;
	border: 0;
}

input.submit,
input.button,
input[type=submit],
input[type=button]
{ cursor: pointer; }

/* Colours used:
  BLUE: 009DE2
    DARK BLUE: 0084B2
    DARK BLUE 2: 0782A8
    DARK BLUE 3a: 1176A4
    DARK BLUE 3: 064F6D
    DARK BLUE 4: 04374C
  LIGHT BLUE: B6DEEE
  RED: D0001A
    DARK RED: 910018
  LIGHT RED: F3BFC6
  GREEN: B3CB00
    DARK GREEN: 899302
  LIGHT GREEN: ECF2BF
  GRAY: 938779
    DARK GRAY: 60564C
  LIGHT GRAY: B3ABA1
*/

/* Hidden text */
h1.logo,
h1.logo a,
ul.mainNav li a,
ul.mainNav li span,
div.footer div.nav ul li a,
div.header blockquote,
div.contentItem1 h2,
div.contentItem2 h2,
div.contentItem3 h2,
div.nav h2,
div.sidebar h2,
div.footer div.connect ul li a {
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
}

/* Globals */

a,
a:link,
a:visited {
  font-weight: normal;
  text-decoration: none;
}

/* Study in Croatia - BLUE */
.area1 a,
.area1 a:link,
.area1 a:visited { color: #009DE2; }
.area1 a:hover { color: #0782A8; }

/* About Croatia - RED */
.area2 a,
.area2 a:link,
.area2 a:visited { color: #D0001A; }
.area2 a:hover { color: #910018; }

/* Living in Croatia - GREEN */
.area3 a,
.area3 a:link,
.area3 a:visited { color: #B3CB00; }
.area3 a:hover { color: #899302; }

/* Living in Croatia - GRAY */
.area4 a,
.area5 a,
.area4 a:link,
.area5 a:link,
.area4 a:visited { color: #938779; }
.area5 a:visited { color: #938779; }
.area4 a:hover { color: #60564C; }
.area5 a:hover { color: #60564C; }

/* Styles */

body {
  background: #F6F6F5;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  color: #333;
  font-size: 0.75em;
  line-height: 1.5;
}

div.header,
div.content,
div.footer {
  width: 970px;
  margin-left: -523px;
  left: 50%;
  padding-left: 38px;
  clear: both;
}

div.header { height: 235px; background: url(headerBack.png) 0 100% no-repeat #FFF; } /* TODO HEIGHT */
body.home div.header { height: 310px; }

div.footer {
  min-height: 220px;
  /* MIN HEIGHT FIX IE - BEGIN */
  height: auto !important;
  height: 220px;
  /* MIN HEIGHT FIX IE - END */
  padding-top: 60px;
  padding-bottom: 60px;
  background: url(footerBack.png) 0 0 no-repeat;
}

div.content { background: url(contentBack.png) 0 0 repeat-y #FFF; }

div.navWrapper {
  margin-bottom: -100%;
  margin-right: -10%; /* STUPID IE HACK */
  width: 100%;
  background: #009DE2;
}
body.home div.navWrapper {
  margin-bottom: 0;
  height: 240px;
  overflow: hidden;
  background: #B3CB00;
}

div.navWrapper div.left {
  position: absolute;
  top: 0; left: 0;
  width: 50%;
  height: 240px;
  background: #009DE2;
}
div.navWrapper div.right {
  position: absolute;
  top: 0; left: 50%;
  width: 49.96%; /* IE */
  margin-right: -10%;
  height: 240px;
  background: #B3CB00;
}

h1.logo {
  width: 205px;
  height: 95px;
  margin: 10px 0 0 40px;
  background: url(logo.png) 0 0 no-repeat #FFF;
  z-index: 1;
}
h1.logo a {
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
}

div.header ul.mainNav {
  float: right;
  width: auto;
  padding: 0 40px 0 0;
  z-index: 1;
}

div.header ul.mainNav li { width: auto; background: #FFF; }

div.header ul.mainNav li.nav1 { border-top: 20px solid #009DE2; }
div.header ul.mainNav li.nav2 { border-top: 20px solid #D0001A; }
div.header ul.mainNav li.nav3 { border-top: 20px solid #B3CB00; }
div.header ul.mainNav li.nav4 { border-top: 20px solid #938779; }

div.header ul.mainNav li a,
div.header ul.mainNav li span {
  position: relative;
  float: left;
  height: 22px;
  padding: 5px 10px;
  background-image: url(navLinks.png);
  background-repeat: no-repeat;
  background-color: #FFF;
}

div.header ul.mainNav li.nav1 a,
div.header ul.mainNav li.nav1 span { width: 169px; background-position: 10px -5px; }
div.header ul.mainNav li.nav1 a:hover,
div.header ul.mainNav li.nav1 span.active { background-color: #009DE2; background-position: -179px -5px; }
div.header ul.mainNav li.nav2 a,
div.header ul.mainNav li.nav2 span { width: 123px; background-position: 10px -38px; }
div.header ul.mainNav li.nav2 a:hover,
div.header ul.mainNav li.nav2 span.active { background-color: #D0001A; background-position: -179px -38px; }
div.header ul.mainNav li.nav3 a,
div.header ul.mainNav li.nav3 span { width: 146px; background-position: 10px -70px; }
div.header ul.mainNav li.nav3 a:hover,
div.header ul.mainNav li.nav3 span.active { background-color: #B3CB00; background-position: -179px -70px; }
div.header ul.mainNav li.nav4 a,
div.header ul.mainNav li.nav4 span { width: 130px; background-position: 10px -102px; }
div.header ul.mainNav li.nav4 a:hover,
div.header ul.mainNav li.nav4 span.active { background-color: #938779; background-position: -179px -102px; }

div.header blockquote {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 80%;
  width: 970px;
  z-index: 0;
  border-bottom: 1px solid #FFFFFF;
}

div.header blockquote.block1 { background: url(block1.jpg) center bottom no-repeat; }
div.header blockquote.block2 { background: url(block2.jpg) center bottom no-repeat; }
div.header blockquote.block3 { background: url(block3.jpg) center bottom no-repeat; }
div.header blockquote.block4 { background: url(block4.jpg) center bottom no-repeat; }

div.contentItem1,
div.contentItem2,
div.contentItem3 {
  margin-top: -240px;
  min-height: 500px;
  /* MIN HEIGHT FIX IE - BEGIN */
  height: auto !important;
  height: 500px;
  /* MIN HEIGHT FIX IE - END */
  background-image: url(columnBack.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-color: #FFF;
}
div.contentItem3 { background-image: none; }

div.contentItem1 { z-index: 1; }
div.contentItem2 { z-index: 2; }
div.contentItem3 { z-index: 3; }

div.area1 ul.mainMenu,
div.area1 div.menuWrap {
  background: #009DE2;
}
div.area1 div.menuWrap { height: 240px; }

div.area2 ul.mainMenu { background: #D0001A; }
div.area3 ul.mainMenu { background: #B3CB00; }

div.contentItem1 { width: 253px; }
div.content div.active1 { width: 677px; }

div.contentItem2 { width: 253px; }
div.content div.active2 { width: 464px; }

div.contentItem3 { width: 40px; }
div.content div.active3-1 { width: 253px; }
div.content div.active3-2 { width: 464px; }

div.contentItem1 h2,
div.contentItem2 h2,
div.contentItem3 h2,
div.nav h2,
div.sidebar h2 {
  background-image: url(sectionHeadings.png);
  background-repeat: no-repeat;
  width: 28px;
  height: 228px;
  padding: 6px;
  cursor: pointer;
}

div.contentItem1 h2,
body.area1 div.nav h2,
body.area1 div.sidebar h2 {
  background-color: #009DE2;
  background-position: 0 10px;
}
body.area1 div.nav h2,
body.area1 div.sidebar h2 { height: 219px; }

div.contentItem2 h2,
body.area2 div.nav h2,
body.area2 div.sidebar h2 {
  background-color: #D0001A;
  background-position: -48px 10px;
}
body.area2 div.nav h2,
body.area2 div.sidebar h2 { height: 149px; }

div.contentItem3 h2,
body.area3 div.nav h2,
body.area3 div.sidebar h2 {
  background-color: #B3CB00;
  background-position: -96px 10px;
}
body.area3 div.nav h2,
body.area3 div.sidebar h2 { height: 174px; }

body.area4 div.nav h2,
body.area4 div.sidebar h2 {
  background-color: #938779;
  background-position: -144px 10px;
  height: 157px;
}

body.area5 div.nav h2,
body.area5 div.sidebar h2 {
  background-color: #938779;
  background-position: -192px 10px;
  height: 179px;
}

div.mainContent,
div.sideContent { width: auto; }

div.content div.sideContent,
div.content div.contentItem3 div.mainContent { display: none; }

div.content div.active1 div.sideContent,
div.content div.active2 div.sideContent,
div.content div.active3-2 div.sideContent,
div.content div.active3-2 div.mainContent,
div.content div.active3-1 div.mainContent
{ display: block; }

div.content div.mainContent { width: 213px; }

div.content div.mainContent div.slideshow {
  width: 248px;
  height: 240px;
  margin-right: -20px;
  z-index: 1;
  overflow: hidden;
}

div.content div.mainContent { z-index: 2; }
div.content div.sideContent { z-index: 1; }

div.content div.mainContent img {
  position: relative;
  float: left;
  width: 228px;
  height: 240px;
  margin-right: -20px;
  z-index: 1;
}

div.content div.mainContent a.imageMask {
  position: absolute;
  top: 0;
  left: 0;
  width: 228px;
  height: 240px;
  background: url(redMask.png) right top no-repeat transparent;
  z-index: 2;
}

div.content div.contentItem1 div.sideContent img { width: 424px; height: 240px; }

div.content div.mainContent h3 {
  /*height: 34px; */
  height: 55px;
  line-height: 1.2;
  font-size: 1.50em;
  font-weight: normal;
  width: 203px;
  /*padding: 3px 0 3px 10px;*/
  padding: 10px 0 0 10px;
}

div.content ul.mainMenu {
  width: 183px;
  margin: 0 20px 0 10px;
}

div.content ul.mainMenu li {
  height: 31px;
  font-size: 1.25em;
}

div.content ul.mainMenu li a {
  position: relative;
  float: left;
  padding: 3px 0;
  width: 100%;
  height: 25px;
}

div.content div.area1 h3 { color: #064F6D; }

div.content div.contentItem1 ul.mainMenu { border-top: 1px solid #0782A8; }

div.content div.contentItem1 ul.mainMenu li { border-bottom: 1px solid #0782A8; }

div.content div.contentItem1 ul.mainMenu li a { color: #FFF; }

div.content div.contentItem1 ul.mainMenu li a:hover { color: #B6DEEE; }

div.content div.contentItem1 a.advanced {
  position: relative;
  float: left;
  width: 183px;
  height: 20px;
  margin: 10px 0 9px 10px;
  background: url(lookingGlassIcon.png) right top no-repeat;
  color: #064F6D;
  line-height: 1.3;
}

div.content div.contentItem1 a.advanced:hover { color: #04374C; }

div.content ul.subMenu { width: 173px; margin: 3em 0 0 0; }

div.content ul.subMenu li { padding: 0 0 6px 0; }

div.content div.column { width: 132px; margin: 3em 40px 0 40px; }

div.active1 div.sideContent { width: 424px; }

div.contentItem1 div.project {
  position: absolute;
  right: 30px;
  top: 30px;
  padding: 10px;
  width: 135px;
  height: 162px;
  background: url(projectBack.png) 0 0 repeat transparent;
}

div.contentItem1 div.project h4 a {
  font-size: 1.33em;
  color: #064F6D;
  font-weight: normal;
}

div.contentItem1 div.project p { position: relative; float: left; }

div.contentItem1 div.project p a {
  font-size: 1.10em;
  color: #B6DEEE;
  display: block;
  position: relative;
  float: left;
}

div.contentItem1 div.project a.link {
  position: absolute; /*relative;*/
  width:155px; /*m++*/
  height:182px; /*m++*/
  top:0px; /*m++*/
  left:0px; /*m++*/
  clear: both;
  color: #A6DDF5;
  font-size: 0.92em;
}
div.contentItem1 div.project a.link span {
  padding-top:155px;
  padding-left:10px;
  display:block;
}
div.contentItem1 div.project a.link:hover { color: #064F6D; }

div.contentItem1 img { display: block; }

div.contentItem2 div.sideContent,
div.contentItem3 div.sideContent { width: 211px; }

div.contentItem2 div.sideContent blockquote,
div.contentItem3 div.sideContent blockquote {
  float: none;
  height: 240px;
  width: 211px;
  display: block;
  vertical-align: middle;
  font-size: 1.5em;
}

div.contentItem2 div.sideContent blockquote p,
div.contentItem3 div.sideContent blockquote p {
  width: 133px !important;
  height: 160px !important;
  padding: 40px 39px !important;
}


div.contentItem2 div.sideContent blockquote {
  background: #D0001A;
  color: #F3BFC6;
}

div.contentItem3 div.sideContent blockquote {
  background: #B3CB00;
  color: #ECF2BF;
}

div.column blockquote {
  /*padding-top: 2em;*/
  font-size: 1.5em;
  color: #938779;
}

div.sideContent div.column h4,
div.footer h3,
div.share h4,
div.sidebar div.item h3 {
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: 0.5em;
  color: #938779;
}

div.sideContent div.column p {
  margin-bottom: 0.5em;
}

div.footer div.connect {
  padding: 0 0 0 40px;
  width: 213px;
}

div.footer div.nav {
  padding: 0 40px;
  width: 635px;
}

div.footer div.connect ul li {
  width: 31px;
  height: 31px;
  margin-right: 10px;
}

div.footer div.connect ul li a {
  position: relative;
  float: left;
  width: 31px;
  height: 31px;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-image: url(socialIcons.png);
}

div.footer div.connect ul li a.social1 { background-position: 0 0; }
div.footer div.connect ul li a.social1:hover { background-position: 0 -31px; }
div.footer div.connect ul li a.social2 { background-position: -31px 0; }
div.footer div.connect ul li a.social2:hover { background-position: -31px -31px; }
div.footer div.connect ul li a.social3 { background-position: -62px 0; }
div.footer div.connect ul li a.social3:hover { background-position: -62px -31px; }
div.footer div.connect ul li a.social4 { background-position: -93px 0; }
div.footer div.connect ul li a.social4:hover { background-position: -93px -31px; }

div.footer div.nav ul {
  float: right;
  width: auto;
  padding: 10px 0 0 0;
}

div.footer div.nav ul li { width: auto; background: #FFF; }

div.footer div.nav ul li a,
div.footer div.nav ul li span {
  position: relative;
  float: left;
  height: 22px;
  margin: 5px 0 5px 20px;
  background-image: url(navLinks.png);
  background-repeat: no-repeat;
  background-color: #FFF;
}

div.footer div.nav ul li.nav1 a,
div.footer div.nav ul li.nav1 span { width: 157px; background-position: 0 -138px; }
div.footer div.nav ul li.nav1 a:hover { width: 157px; background-position: -179px -138px; }
div.footer div.nav ul li.nav2 a,
div.footer div.nav ul li.nav2 span { width: 113px; background-position: 0 -169px; }
div.footer div.nav ul li.nav2 a:hover { width: 113px; background-position: -179px -169px; }
div.footer div.nav ul li.nav3 a,
div.footer div.nav ul li.nav3 span { width: 134px; background-position: 0 -201px; }
div.footer div.nav ul li.nav3 a:hover { width: 134px; background-position: -179px -201px; }
div.footer div.nav ul li.nav4 a,
div.footer div.nav ul li.nav4 span { width: 119px; background-position: 0 -231px; }
div.footer div.nav ul li.nav4 a:hover { width: 119px; background-position: -179px -231px; }

div.footer div.nav p {
  text-align: right;
  font-size: 0.83em;
  color: #938779;
  margin-top: 17px;
}

div.footer div.nav p span { color: #B3ABA1; }

div.footer div.nav p a { color: #938779; }
div.footer div.nav p a:hover { color: #60564C; }

div.footer div.subfooter {
  width: 890px;
  padding: 40px 0 0 0;
  margin: 40px 40px 0 40px;
  border-top: 1px solid #B3ABA1;
}

div.footer div.subfooter a.logo {
  position: relative;
  float: left;
  margin: 0 30px 0 0;
}

div.footer div.subfooter div.disclamer {
  float: right;
  width: 310px;
  /*font-size: 0.80em;*/
  font-size:9px;
  color: #B3ABA1;
}

div.footer div.subfooter div.disclamer p.copi {
  font-weight:bold;
  padding-top:10px;
}

/* SUBPAGE CSS */

body.area1 div.navWrapper { background: #009DE2; }
body.area2 div.navWrapper { background: #D0001A; }
body.area3 div.navWrapper { background: #B3CB00; }
body.area4 div.navWrapper { background: #938779; }
body.area5 div.navWrapper { background: #938779; }

div.navWrapper div.nav,
div.wrapper {
  width: 970px;
  margin: 0 0 0 -485px;
  left: 50%;
  clear: both;
}

/* Menus */

div.navWrapper div.nav ul.menu,
div.sidebar ul.menu {
  width: 223px;
  margin: 20px 21px 0 7px;
  padding: 0 0 20px 0;
}

body.area1 div.navWrapper div.nav ul.menu,
body.area1 div.sidebar ul.menu { background: #009DE2; border-top: 1px solid #1176A4; }
body.area2 div.navWrapper div.nav ul.menu,
body.area2 div.sidebar ul.menu { background: #D0001A; border-top: 1px solid #A61013; }
body.area3 div.navWrapper div.nav ul.menu,
body.area3 div.sidebar ul.menu { background: #B3CB00; border-top: 1px solid #879A01; }
body.area4 div.navWrapper div.nav ul.menu,
body.area5 div.navWrapper div.nav ul.menu,
body.area4 div.sidebar ul.menu,
body.area5 div.sidebar ul.menu { background: #938779; border-top: 1px solid #60564C; }

body.area1 div.navWrapper div.nav ul.menu ul,
body.area1 div.sidebar ul.menu ul { background: #009DE2; }
body.area2 div.navWrapper div.nav ul.menu ul,
body.area2 div.sidebar ul.menu ul { background: #D0001A; }
body.area3 div.navWrapper div.nav ul.menu ul,
body.area3 div.sidebar ul.menu ul { background: #B3CB00; }
body.area4 div.navWrapper div.nav ul.menu ul,
body.area5 div.navWrapper div.nav ul.menu ul,
body.area4 div.sidebar ul.menu ul,
body.area5 div.sidebar ul.menu ul { background: #938779; }

body.area1 div.navWrapper div.nav ul.menu li,
body.area1 div.sidebar ul.menu li { border-bottom: 1px solid #1176A4; }
body.area2 div.navWrapper div.nav ul.menu li,
body.area2 div.sidebar ul.menu li { border-bottom: 1px solid #A61013; }
body.area3 div.navWrapper div.nav ul.menu li,
body.area3 div.sidebar ul.menu li { border-bottom: 1px solid #879A01; }
body.area4 div.navWrapper div.nav ul.menu li,
body.area5 div.navWrapper div.nav ul.menu li,
body.area4 div.sidebar ul.menu li,
body.area5 div.sidebar ul.menu li { border-bottom: 1px solid #60564C; }

div.navWrapper div.nav li ul li,
div.sidebar ul.menu li ul li {
  border-bottom: none !important;
}

body.area1 div.navWrapper div.nav li ul li,
body.area1 div.sidebar ul.menu li ul li { border-top: 1px solid #1176A4; }
body.area2 div.navWrapper div.nav li ul li,
body.area2 div.sidebar ul.menu li ul li { border-top: 1px solid #A61013; }
body.area3 div.navWrapper div.nav li ul li,
body.area3 div.sidebar ul.menu li ul li { border-top: 1px solid #879A01; }
body.area4 div.navWrapper div.nav li ul li,
body.area5 div.navWrapper div.nav li ul li,
body.area4 div.sidebar ul.menu li ul li,
body.area5.div.sidebar ul.menu li ul li { border-top: 1px solid #60564C; }


body.area1 div.navWrapper div.nav ul.menu li.active,
body.area1 div.sidebar ul.menu li.active { background: #1176A4; }
body.area2 div.navWrapper div.nav ul.menu li.active,
body.area2 div.sidebar ul.menu li.active { background: #A31D17; }
body.area3 div.navWrapper div.nav ul.menu li.active,
body.area3 div.sidebar ul.menu li.active { background: #879A01; }
body.area4 div.navWrapper div.nav ul.menu li.active,
body.area5 div.navWrapper div.nav ul.menu li.active,
body.area4 div.sidebar ul.menu li.active,
body.area5 div.sidebar ul.menu li.active { background: #60564C; }

/* Menu sublevels */

div.navWrapper div.nav li a,
div.sidebar ul.menu li {
 color: #FFF;
}

div.navWrapper div.nav li a,
div.sidebar ul.menu li a,
div.navWrapper div.nav li span,
div.sidebar ul.menu li span {
  position: relative;
  float: left;
  width: 213px;
  padding: 4px 5px;
  color: #FFF;
}

div.navWrapper div.nav li ul li,
div.sidebar ul.menu li ul li {
	font-size: 0.9em;
	line-height: 18px;
}

/* Sublevel indentation width handling */
/* Sublevel 1 (level 3) */
div.navWrapper div.nav ul.menu li ul a,
div.sidebar ul.menu li ul a,
div.navWrapper div.nav ul.menu li ul span,
div.sidebar ul.menu li ul span { padding-left: 15px; width: 203px; }
/* Sublevel 2 (level 4) */
div.navWrapper div.nav ul.menu li ul ul a,
div.sidebar ul.menu li ul ul a,
div.navWrapper div.nav ul.menu li ul ul span,
div.sidebar ul.menu li ul ul span { padding-left: 25px; width: 193px; }
/* Sublevel 3 (level 5) */
div.navWrapper div.nav ul.menu li ul ul ul a,
div.sidebar ul.menu li ul ul ul a,
div.navWrapper div.nav ul.menu li ul ul ul span,
div.sidebar ul.menu li ul ul ul span { padding-left: 35px; width: 183px; }

body.area1 div.navWrapper div.nav li a:hover,
body.area1 div.sidebar ul.menu li a:hover { color: #B6DEEE; }
body.area2 div.navWrapper div.nav li a:hover,
body.area2 div.sidebar ul.menu li a:hover { color: #F3BFC6; }
body.area3 div.navWrapper div.nav li a:hover,
body.area3 div.sidebar ul.menu li a:hover { color: #ECF2BF; }
body.area4 div.navWrapper div.nav li a:hover,
body.area5 div.navWrapper div.nav li a:hover,
body.area4 div.sidebar ul.menu li a:hover,
body.area5 div.sidebar ul.menu li a:hover { color: #B3ABA1; }

div.contentWrapper {
  float: right;
  width: 560px;
  padding: 0 40px;
  margin: 0 40px 0 0;
  background: #FFF;
  z-index: 1;
}

div.innerWrapper {
  margin-left: -38px;
  padding-left: 38px;
  background: url(contentBack.png) 0 0 repeat-y #FFF;
  clear: both;
}

div.wrapper { z-index: 1; }

div.sidebar {
  width: 290px;
  overflow: visible;
  padding-top: 110px;
  margin-top: -110px;
  background: url(sidebarBack.jpg) 0 0 no-repeat;
}

body.area1 div.sidebar { background-position: 0 0; }
body.area2 div.sidebar { background-position: -290px 0; }
body.area3 div.sidebar { background-position: -580px 0; }
body.area4 div.sidebar { background-position: -870px 0; }
body.area5 div.sidebar { background: none; }

div.sidebar div.menuWrapper {
  margin-left: -38px;
  padding-left: 38px;
  width: 970px;
}
body.area1 div.menuWrapper { background: #009DE2; }
body.area2 div.menuWrapper { background: #D0001A; }
body.area3 div.menuWrapper { background: #B3CB00; }
body.area4 div.menuWrapper { background: #938779; }
body.area5 div.menuWrapper { background: #938779; }

div.sidebar div.item {
  width: 223px;
  padding: 0 0 20px 0;
  margin: 20px 20px 0 47px;
  background: #FFF;
  border-bottom: 1px solid #C9C3BC;
}

div.contentWrapper div.headContent {
  position: absolute;
  top: 0;
  left: 40px; /* IE7 FIX */
  margin-top: -170px; /* TODO EM? */
  height: 170px;
  background: url(squares.png) right top no-repeat transparent;
}

div.headContent div.breadcrumbs {
  position: absolute;
  height: 50px;
  bottom: 0;
}

div.headContent h3 {
  position: absolute;
  bottom: 50px;
  font-weight: normal;
  font-size: 2em;
}

div.contentWrapper div.mainContent h3 {
  float: none;
  width: auto;
  margin-top: 1.8em;
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 1.25em;
}

div.contentWrapper div.mainContent h3.first { margin-top: 0; }

body.area1 div.headContent h3, body.area1 div.mainContent h3 { color: #1176A4; }
body.area2 div.headContent h3, body.area2 div.mainContent h3 { color: #910018; }
body.area3 div.headContent h3, body.area3 div.mainContent h3 { color: #899302; }
body.area4 div.headContent h3, body.area4 div.mainContent h3 { color: #60564C; }
body.area5 div.headContent h3, body.area5 div.mainContent h3 { color: #60564C; }

div.breadcrumbs {
  font-size: 0.92em;
  color: #938779;
}

div.contentWrapper div.mainContent { width: 100%; }

div.contentWrapper div.mainContent img.contentImage {
  position: relative;
  float: right;
  padding: 0 0 40px 40px;
  min-width: 190px;
  max-width: 100%;
  height: auto;
  z-index: 1;
}

div.contentWrapper div.mainContent blockquote.subContent {
  float: right;
  padding: 40px 15px;
  width: 160px;
  margin: 0 0 40px 40px;
  border-top: 1px solid #C9C3BC;
  border-bottom: 1px solid #C9C3BC;
  clear: right;
  color: #938779;
  font-size: 1.17em;
  z-index: 1;
}

div.contentWrapper div.mainContent p,
div.contentWrapper div.mainContent ul,
div.contentWrapper div.mainContent ol,
div.contentWrapper div.mainContent li {
  float: none;
  width: auto;
  margin-bottom: 0.5em;
}

div.contentWrapper div.mainContent p,
div.contentWrapper div.mainContent ul,
div.contentWrapper div.mainContent ol {
  margin-bottom: 1.2em;
}

div.contentWrapper div.mainContent li {
  margin-bottom: 0;
}

div.contentWrapper div.mainContent ul,
div.contentWrapper div.mainContent ol {
  padding-left: 20px;
}

div.contentWrapper div.mainContent ul {
  list-style: square;
}
div.contentWrapper div.mainContent ul ul {
  list-style: circle;
}

div.contentWrapper div.mainContent ul.sitemap { padding-left: 0; }

div.contentWrapper div.mainContent ul.sitemap,
div.contentWrapper div.mainContent ul.sitemap ul {
  list-style: none;
}

div.contentWrapper div.mainContent ol {
  list-style: decimal;
}

div.contentWrapper div.mainContent li ul,
div.contentWrapper div.mainContent li ol {
  margin-top: 0.25em;
}





div.share {
  padding: 50px 0 10px 0;
}

body.area1 div.sidebar div.item h3 { color: #1176A4; }
body.area2 div.sidebar div.item h3 { color: #910018; }
body.area3 div.sidebar div.item h3 { color: #899302; }
body.area4 div.sidebar div.item h3 { color: #60564C; }
body.area5 div.sidebar div.item h3 { color: #60564C; }

div.sidebar div.item blockquote {
  color: #938779;
  font-size: 1.17em;
}

div.item div.imgFrame img {
  position: relative;
  float: left;
  display: block;
}

div.item div.imgFrame div.mask {
  width: 223px;
  height: 17px;
  margin-top: -17px;
  margin-bottom: 5px;
  background: url(mask.png) 0 0 no-repeat transparent;
}

div.item ul.weather li {
  width: 33.33%;
  width: 74px;
  text-align: center;
  color: #938779;
}

div.item .jcarousel-clip, div.item .jcarousel-container, ul.weather { width: 223px; height: 90px; }
div.item ul.weather li.jcarousel-item { width: 74.33px; height: 90px; }

div.item ul.weather li h4 {
  font-weight: normal;
  text-transform: uppercase;
}

div.item ul.weather li img {
  width: 45px;
  height: 41px;
}

div.item ul.weather li span {
  display: block; width: 100%;
}

div.item ul.listing { line-height: 2; }

div.galleryDisplay,
div.galleryBrowse { width: 640px; margin: 0 -40px; }

div.galleryDisplay { height: 520px; }

div.galleryDisplay img { width: 640px; height: 520px; } /* TEMP? */

div.galleryDisplay div.caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 556px;
  padding: 10px;
  margin: 0 31px 20px;
  min-height: 1.5em;
  /* MIN HEIGHT FIX IE - BEGIN */
  height: auto !important;
  height: 1.5em;
  /* MIN HEIGHT FIX IE - END */
  background: url(captionBack.png) 0 0 repeat;
  z-index: 2;
}

div.galleryDisplay div.caption h4 {
  font-weight: normal;
  color: #FFF;
  width: 50%;
}

div.galleryDisplay div.caption span {
  position: relative;
  float: right;
  width: 50%;
  color: #AAA;
  text-align: right;
}

div.galleryDisplay img.loader {
  position: absolute;
  width: 32px;
  height: 32px;
  margin: -16px 0 0 -16px;
  top: 50%;
  left: 50%;
  z-index: 2;
}

div.galleryBrowse { height: 91px; padding-top: 20px; }

div.galleryBrowse ul {
  width: 582px;
  height: 91px;
  padding-left: 6px;
  overflow: hidden;
}

div.browseWrapper {
  width: 588px;
  height: 91px;
  overflow: hidden;
}

div.browseWrapper ul {
  float: none;
  width: auto;
}

div.galleryBrowse ul li {
  width: 91px;
  margin-right: 6px;
  background: #C9C3BC;
}

div.galleryBrowse ul li a,
div.galleryBrowse ul li img {
  position: relative;
  float: left;
  width: 91px;
  height: 91px;
}

div.galleryBrowse li.active {
  border: 5px solid #D0001A;
  height: 81px;
  width: 81px;
  overflow: hidden;
}

div.galleryBrowse ul li.active a {
  margin: -5px 0 0 -5px;
}

div.galleryBrowse div.next,
div.galleryBrowse div.previous {
  width: 26px;
  height: 91px;
  background-image: url(galleryBrowseButtons.png);
  background-repeat: no-repeat;
  background-color: #D0001A;
  background-position: 0 0;
  cursor: pointer;
}
div.galleryBrowse div.next { background-position: -26px 0; }

div.galleryBrowse div.next:hover { background-position: -26px -91px; }
div.galleryBrowse div.previous:hover { background-position: 0 -91px; }
div.galleryBrowse div.next:active { background-position: -26px -182px; }
div.galleryBrowse div.previous:active { background-position: 0 -182px; }

div.galleryBrowse div.disabledNext,
div.galleryBrowse div.disabledNext:hover,
div.galleryBrowse div.disabledNext:active { background-position: -26px -273px; cursor: default; }
div.galleryBrowse div.disabledPrevious,
div.galleryBrowse div.disabledPrevious:hover,
div.galleryBrowse div.disabledPrevious:active { background-position: 0 -273px; cursor: default; }

div.galleryDisplay div.next,
div.galleryDisplay div.previous {
  position: absolute;
  margin-top: -50px;
  top: 50%;
  left: 0;
  width: 26px;
  height: 100px;
  z-index: 2;
  background-image: url(galleryDisplayButtons.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 0 0;
  cursor: pointer;
}
div.galleryDisplay div.next { right: 0 !important; left: auto; background-position: -26px 0; }

div.galleryDisplay div.next:hover { background-position: -26px -100px; }
div.galleryDisplay div.previous:hover { background-position: 0 -100px; }
div.galleryDisplay div.next:active { background-position: -26px -200px; }
div.galleryDisplay div.previous:active { background-position: 0 -200px; }

div.galleryDisplay div.disabledNext,
div.galleryDisplay div.disabledNext:hover,
div.galleryDisplay div.disabledNext:active { background-position: -26px -300px; cursor: default; }
div.galleryDisplay div.disabledPrevious,
div.galleryDisplay div.disabledPrevious:hover,
div.galleryDisplay div.disabledPrevious:active { background-position: 0 -300px; cursor: default; }

/* SPECIAL CONTENT */

body.area1 div.specialContent {
  width: 560px;
  padding: 20px 40px;
  margin: 0 -40px;
  background: #D9F0FB;
  min-height: 530px;
  /* MIN HEIGHT FIX IE - BEGIN */
  height: auto !important;
  height: 530px;
  /* MIN HEIGHT FIX IE - END */
}

a.advancedSearch {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.92em;
  padding: 0.71em 4em 0.71em 0.71em;
  margin-top: -2.9em;
  background: url(lookingGlassIcon2.png) right center no-repeat #4DBAEB;
  color: #FFF !important;
}
a.advancedSearch:hover {
  color: #0084B2 !important;
}

div.specialContent h4,
div.specialContent h5 {
  font-size: 1.5em;
  font-weight: normal;
  color: #005B86;
  margin-bottom: 0.3em;
}
div.specialContent h5 { font-size: 1.5em; line-height: 1.2; display: inline; }

div.specialContent span.parent { position: relative; float: left; display: inline; width: 100%; }

div.specialContent ul.nav {
  /*background: #FFF;*/
  margin: 0 -10px 2em -12px;
  width: 582px;
  z-index: 2;
}

div.specialContent ul.subNavActive {
  margin: 0 -10px 0 -12px;
}

div.specialContent ul.nav li {
  padding: 0;
  margin: 0;
  border-left: 2px solid #D9F0FB;
  width: auto;
  font-size: 1.17em;
  background: #FFF;
}

div.specialContent ul.nav li.active {
  margin-bottom: -10px;
  padding-bottom: 10px;
  background: url(specContNavArrow.png) center bottom no-repeat #40B5E9;
}

div.specialContent ul.nav li a,
div.specialContent ul.nav li span {
  position: relative;
  float: left;
  padding: 0.7em 12px;
  text-align: center;
}

div.specialContent ul.subNavActive li.active a {
  position: relative;
  float: left;
  height: 2.2em;
  background: url(specContNavArrowSub.png) center bottom no-repeat #40B5E9;
  margin-bottom: -2em;
  padding-bottom: 11px;
}

div.specialContent ul.nav li.active a,
div.specialContent ul.nav li.active span { color: #FFF; }

div.specialContent ul.nav li.nav1 span,
div.specialContent ul.nav li.nav1 a { width: 80px; }
div.specialContent ul.nav li.nav2 span,
div.specialContent ul.nav li.nav2 a { width: 111px; }
div.specialContent ul.nav li.nav3 span,
div.specialContent ul.nav li.nav3 a { width: 39px; }
div.specialContent ul.nav li.nav4 span,
div.specialContent ul.nav li.nav4 a { width: 141px; }
div.specialContent ul.nav li.search a { width: 56px; }

div.specialContent ul.nav li.search {
  background: url(lookingGlassIcon3.png) right center no-repeat #009DE2;
}

div.specialContent ul.nav li.search a {
  padding-right: 37px;
  color: #FFF;
}
div.specialContent ul.nav li.search a:hover { color: #D9F0FB; }

div.specialContent ul.subNav {
  width: 550px;
  margin: 0 -10px 2em -10px;
  z-index: 1;
}

div.specialContent ul.subNav li {
  font-size: 1.17em;
  color: #FFF;
  padding: 0.7em 15px 1.3em 15px;
  margin-top: 2px;
}

div.specialContent ul.subNav li {
  margin-bottom: -0.4em;
}

div.specialContent ul.subNav li a { color: #FFF; }
div.specialContent ul.subNav li a:hover { color: #DAECF2; }

div.specialContent ul.subNav li.level1 { background: url(specContNavArrow1.png) left bottom no-repeat #59BFEC; z-index: 5; }
div.specialContent ul.subNav li.level1Sub { background: url(specContNavArrow1Sub.png) left bottom no-repeat #59BFEC; z-index: 5; }
div.specialContent ul.subNav li.level2 { background: url(specContNavArrow2.png) left bottom no-repeat #73C9EF; z-index: 4; }
div.specialContent ul.subNav li.level2Sub { background: url(specContNavArrow2Sub.png) left bottom no-repeat #73C9EF; z-index: 4; }
div.specialContent ul.subNav li.level3 { background: url(specContNavArrow3.png) left bottom no-repeat #8CD3F2; z-index: 3; }
div.specialContent ul.subNav li.level3Sub { background: url(specContNavArrow3Sub.png) left bottom no-repeat #8CD3F2; z-index: 3; }
div.specialContent ul.subNav li.level4 { background: url(specContNavArrow4.png) left bottom no-repeat #A6DDF5; z-index: 2; }
div.specialContent ul.subNav li.level4Sub { background: url(specContNavArrow4Sub.png) left bottom no-repeat #A6DDF5; z-index: 2; }

div.specialContent div.column {
  width: 560px;
  /*width: 230px;
  padding-right: 50px;*/
}

div.specialContent ul {
  margin-bottom: 2em;
}

div.specialContent ul li {
  margin-bottom: 0.33em;
  padding-bottom: 0.33em;
}

div.specialContent ul.results {
  margin-left: 0;
  margin-right: 0;
  margin-top: 1em;
  margin-bottom: 0.5em;
  clear: both;
  /*list-style:square outside url("bullet-blue.gif");*/
}

div.specialContent ul.results li {
  font-size: 1.08em;
  line-height: 1.2;
  border-bottom: 1px solid #c0e5f6;
}

div.specialContent ul.results li a {
  /*font-weight: bold;*/
  margin-bottom: 0.2em;
}

div.specialContent ul.results li a.parent {
  display: block;
  font-size: 0.83em;
  font-weight: bold;
  text-transform: uppercase;
}

div.specialContent ul.results li span.parent {
  display: block;
  font-weight: bold;
  font-size: 0.83em;
  color: #005B86;
  text-transform: uppercase;
}

div.specialContent ul.results span {
  font-size: 0.83em;
  color: #938779;
}

div.specialContent dl {
  padding-top: 1em;
  /*font-size: 0.92em;*/
  font-size: 1em;
}

div.specialContent dt {
  text-transform: uppercase;
  color: #005B86;
  font-weight: bold;
  /*font-size: 0.92em;
  padding-top: 1.5em;*/
}

div.specialContent dd {
  padding-bottom: 2em;
}

div.specialContent ul.results li span {
  display: block;
  padding-bottom: 0.5em;
}

div.specialContent span.subtitle {
  position: relative;
  float: left;
  clear: both;
  margin-top: -0.5em;
  text-transform: uppercase;
  font-size: 0.92em;
}

div.specialContent div.map {
  width: 580px;
  height: 580px;
  margin: 20px -12px;
}

div.specialContent div.map *,
div#institutionLocation * {
  position: static;
  float: none;
  width: auto;
}

div.specialContent form fieldset {
  margin: 2em 0 1em 0;
}

div.specialContent form fieldset legend {
  font-size: 1.33em;
  padding-bottom: 0.5em;
  color: #000;
}

div.specialContent form div.separator span {
  display: block;
  font-size: 1.5em;
  color: #005B86;
  text-align: center;
}

div.specialContent form input.text,
div.specialContent form select {
  border: 1px solid #589FBF;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 1em;
  color: #333;
}

div.specialContent form input.submit {
  border: none;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  color: #FFF;
  background: #4CBAEB;
  padding: 0.4em 1em;
  font-size: 1.17em;
}

div.specialContent form input.text { padding: 0.5em; width: 436px; }

div.specialContent form select { padding: 0.4em 0.5em; width: 270px; }

div.specialContent form label {
  font-size: 0.92em;
  color: #4191B6;
  text-transform: uppercase;
  padding-bottom: 0.5em;
}

div.specialContent form div.input {
  padding-bottom: 1.5em;
}

div.specialContent form div.keyword { width: auto; }
div.specialContent form div.submit { width: auto; float: right; clear: none; }

div.specialContent form div.column1,
div.specialContent form div.column2 {
  padding: 0;
  width: 50%;
}

div.specialContent form div.column1 div.input,
div.specialContent form div.column2 div.input,
div.specialContent form div.column1 div.input label,
div.specialContent form div.column2 div.input label { width: 270px; }

div.specialContent form div.column2 div.input { float: right; }

div.specialContent ul.subNav li.searchCriteria { font-size: 0.92em; line-height: 2.3; }

div.specialContent div.institutionDisclamer {
  padding-top: 3em;
}

div.specialContent div.institutionDisclamer p {
  padding-top: 1em;
  font-size: 0.83em;
  color: #938779;
}

div.specialContent div.institutionDisclamer a {
  position: relative;
  float: left;
  width: 100%;
  display: block;
}

span#institutionLatitude, span#institutionLongitude {
  display: none;
}

div#institutionLocation {
  height: 149px;
  margin-top: 5px;
  margin-bottom: 10px;
}

/* 'ADDTHIS' FIX */
#at20mc {
  float: none;
  position: static;
  width: 500px;
  height: 500px;
}

#at20mc * { float: none; }

#at16pt, #at_email, #at16pc div { width: 281px; }

div.specialContent h6 {
  margin-top: 10px;
  padding: 0;
  font-size: 1.1em;
  color: #005B86;
}



